[Mongrel] problems with 'localization simplified'

Luca Reghellin lists at ruby-forum.com
Sun Oct 28 05:11:05 EDT 2007


Done. Now all is running perfect. THANK YOU ALL, VERY MUCH!!!! :):):)


> Evan Weaver wrote:
>> Theoretically you should be able to keep multiple versions at a time,
>> but it doesn't really work so well for Rails in practice because its
>> dependency tree is deep.
>> 
>> Many people export the repository release tags into /vendor/rails
>> instead of using the gems. This guarantees that each app uses only its
>> individual version of Rails.
>> 
>> Evan

-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list